/*     48458 : 이미지      */
.img__48458__ {max-width:100%}
.img__48458__ * {box-sizing:border-box}
.img__48458__ a {display:block;vertical-align:top}
.img__48458__ img {width:px;vertical-align:top}


@media (max-width:700px){
.img__48458__ img {display:none;}
}



/*     52709 : 이미지      */
.img__52709__ {max-width:100%}
.img__52709__ * {box-sizing:border-box}
.img__52709__ a {display:block;vertical-align:top}
.img__52709__ img {width:px;vertical-align:top;display:none;}


@media (max-width:700px){
.img__52709__ img {display:block;}
}

